/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * obviously-wide:
 *   - http://typekit.com/eulas/00000000000000007735c9dc
 *   - http://typekit.com/eulas/00000000000000007735c9e2
 *   - http://typekit.com/eulas/00000000000000007735c9f1
 *
 * © 2009-2022 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2021-08-24 16:49:46 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=xsy0yxr&ht=tk&f=44102.44103.44105&a=23082226&app=typekit&e=css");

@font-face {
  font-family: "obviously-wide";
  src: url("https://use.typekit.net/af/7ed22b/00000000000000007735c9dc/30/l?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=i4&v=3")
      format("woff2"),
    url("https://use.typekit.net/af/7ed22b/00000000000000007735c9dc/30/d?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=i4&v=3")
      format("woff"),
    url("https://use.typekit.net/af/7ed22b/00000000000000007735c9dc/30/a?primer=7fa3915bdafdf03041871920a205bef951d72bf64dd4c4460fb992e3ecc3a862&fvd=i4&v=3")
      format("opentype");
  font-display: swap;
  font-style: italic;
  font-weight: 400;
  font-stretch: normal;
}

@font-face {
  font-family: "obviously-wide";
  src: url("./Obviously-Wide.woff2") format("woff2"), url("./Obviously-Wide.woff") format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 400;
  font-stretch: normal;
}

@font-face {
  font-family: "obviously-wide";
  src: url("./Obviously-Wide_Medium.woff2") format("woff2"), url("./Obviously-Wide_Medium.woff") format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 500;
  font-stretch: normal;
}

@font-face {
  font-family: "obviously-wide";
  src: url("./Obviously-Wide_Bold.woff2") format("woff2"), url("./Obviously-Wide_Bold.woff") format("woff");
  font-display: swap;
  font-style: normal;
  font-weight: 700;
  font-stretch: normal;
}

.tk-obviously-wide {
  font-family: "obviously-wide", sans-serif;
}
